Serializes a BcMath\Number object

- « BcMath\Number::round

- BcMath\Number::sqrt »

- PHP Manual
- BcMath\Number
- Serializes a BcMath\Number object

# BcMath\Number::__serialize

(PHP 8 >= 8.4.0)

BcMath\Number::__serialize — Serializes a BcMath\Number object

### Description

public BcMath\Number::__serialize(): array

Serializes $this.

### Parameters

This function has no parameters.

### See Also

- BcMath\Number::__construct() - Creates a BcMath\Number object
- BcMath\Number::__unserialize() - Deserializes a data parameter into a BcMath\Number object